Use the official range-v3 with MSVC 2017 version 15.9—CoderCasey

Save to:
Instapaper Pocket Readability

Everything is in the title.

Use the official range-v3 with MSVC 2017 version 15.9

by CoderCasey

From the article:

We’re happy to announce that the ongoing conformance work in the MSVC compiler has reached a new milestone: support for Eric Niebler’s range-v3 library. It’s no longer necessary to use the range-v3-vs2015 fork that was introduced for MSVC 2015 Update 3 support; true upstream range-v3 is now usable directly with MSVC 2017.

Add a Comment

Comments are closed.

Comments (0)

There are currently no comments on this entry.